apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: metabase-mathmast-dot-com
  namespace: freeleaps-data-platform
spec:
  commonName: metabase.mathmast.com
  dnsNames:
    - metabase.mathmast.com
  issuerRef:
    name: mathmast-dot-com
    kind: ClusterIssuer
  secretName: metabase-mathmast-dot-com-tls
